<!--This file needs to be updated from suggestions.txt-->

<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Μπύρα'">
	<input type="radio" name="beer" ng-model="$parent.beer" value="lager"> 
	<span ng-style="{'color': (beer=='lager' || beer=='') ? 'auto' : '#8c8c8c'}">Lager</span><br>
	<input type="radio" name="beer" ng-model="$parent.beer" value="ale"> 
	<span ng-style="{'color': (beer=='ale' || beer=='') ? 'auto' : '#8c8c8c'}">Ale</span><br>
	<input type="radio" name="beer" ng-model="$parent.beer" value="lambic"> 
	<span ng-style="{'color': (beer=='lambic' || beer=='') ? 'auto' : '#8c8c8c'}">Lambic</span><br>
	<input type="radio" name="beer" ng-model="$parent.beer" value="none"> 
	<span ng-style="{'color': (beer=='none' || beer=='') ? 'auto' : '#8c8c8c'}">Άλλο/Άγνωστο</span>
</div>
<!--Lager-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Μπύρα' && beer=='lager'">
	<input type="radio" name="lager" ng-model="$parent.lager" value="amber"> 
	<span ng-style="{'color': (lager=='amber' || lager=='') ? 'auto' : '#8c8c8c'}"> Κοκκινόχρωμη/Amber</span><br>
	<input type="radio" name="lager" ng-model="$parent.lager" value="blonde"> 
	<span ng-style="{'color': (lager=='blonde' || lager=='') ? 'auto' : '#8c8c8c'}"> Ξανθή/Blonde</span><br>
	<input type="radio" name="lager" ng-model="$parent.lager" value="dark dunkel"> 
	<span ng-style="{'color': (lager=='dark dunkel' || lager=='') ? 'auto' : '#8c8c8c'}"> Σκούρα/Dark-Dunkel</span><br>
	<input type="radio" name="lager" ng-model="$parent.lager" value="pilsner pils"> 
	<span ng-style="{'color': (lager=='pilsner pils' || lager=='') ? 'auto' : '#8c8c8c'}"> Pilsner/Pils</span><br>
	<input type="radio" name="lager" ng-model="$parent.lager" value="rauch"> 
	<span ng-style="{'color': (lager=='rauch' || lager=='') ? 'auto' : '#8c8c8c'}"> Rauchbier</span><br>
	<input type="radio" name="lager" ng-model="$parent.lager" value="bock"> 
	<span ng-style="{'color': (lager=='bock' || lager=='') ? 'auto' : '#8c8c8c'}"> Bock</span><br>
	<input type="radio" name="lager" ng-model="$parent.lager" value="none"> 
	<span ng-style="{'color': (lager=='none' || lager=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span>
</div>
<!--Ale-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Μπύρα' && beer=='ale'">
	<input type="radio" name="ale" ng-model="$parent.ale" value="red">
	<span ng-style="{'color': (ale=='red' || ale=='') ? 'auto' : '#8c8c8c'}"> Κόκκινη/Red</span><br>
	<input type="radio" name="ale" ng-model="$parent.ale" value="golden">
	<span ng-style="{'color': (ale=='golden' || ale=='') ? 'auto' : '#8c8c8c'}"> Χρυσή/Golden</span><br>
	<input type="radio" name="ale" ng-model="$parent.ale" value="weiss">
	<span ng-style="{'color': (ale=='weiss' || ale=='') ? 'auto' : '#8c8c8c'}"> Weiss</span><br>
	<input type="radio" name="ale" ng-model="$parent.ale" value="stout porter">
	<span ng-style="{'color': (ale=='stout porter' || ale=='') ? 'auto' : '#8c8c8c'}"> Stout-Porter</span><br>
	<input type="radio" name="ale" ng-model="$parent.ale" value="trappist">
	<span ng-style="{'color': (ale=='trappist' || ale=='') ? 'auto' : '#8c8c8c'}"> Trappist</span><br>
	<input type="radio" name="ale" ng-model="$parent.ale" value="abbey abbaye">
	<span ng-style="{'color': (ale=='abbay abbaye' || ale=='') ? 'auto' : '#8c8c8c'}"> Abbey/Abbaye</span><br>
	<input type="radio" name="ale" ng-model="$parent.ale" value="none">
	<span ng-style="{'color': (ale=='none' || ale=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span>
</div>
<!--Lambic-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Μπύρα' && beer=='lambic'">
	<input type="radio" name="lambic" ng-model="$parent.lambic" value="kriek"> 
	<span ng-style="{'color': (lambic=='kriek' || lambic=='') ? 'auto' : '#8c8c8c'}"> Kriek</span><br>
	<input type="radio" name="lambic" ng-model="$parent.lambic" value="faro"> 
	<span ng-style="{'color': (lambic=='faro' || lambic=='') ? 'auto' : '#8c8c8c'}"> Faro</span><br>
	<input type="radio" name="lambic" ng-model="$parent.lambic" value="framboise"> 
	<span ng-style="{'color': (lambic=='framboise' || lambic=='') ? 'auto' : '#8c8c8c'}"> Framboise</span><br>
	<input type="radio" name="lambic" ng-model="$parent.lambic" value="none">  
	<span ng-style="{'color': (lambic=='none' || lambic=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span>
</div>

